@charset "utf-8";
.page,
.home-content {
  min-width: 1120px;
}

.home-block01 {
  padding-top: 39px;
  background: url(../images/home/bg-section01.png) no-repeat;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.home-block01_weather {
  padding-top: 10px;
  background: url(../images/home/bg-section01.png) no-repeat;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.weather {
  width: 1100px;
  height: auto;
  margin: 5px auto 5px auto;
}
.weather_bnr {
  width: 1100px;
  height: auto;
  padding-top: 25px;
  margin: 15px auto 15px auto;
}
.weather_bnr img a:hover {
	opacity: 0.7;
}
.weather_tx {
  float: left;
  width: 530px;
  height: 20px;
  margin: 0 0 10px 0;
  padding: 5px;
  text-align: center;
  font-size: 12pt;
  background-color: #ffea00;
}
.weather_mb {
  float: left;
  width: 530px;
  height: 20px;
  margin: 0 0 10px 0;
  padding: 5px;
  text-align: center;
  font-size: 12pt;
  background-color: #fff;
}
.home-block02 {
  display: table;
  width: 1100px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 4px rgba(8, 23, 51, 0.4);
          box-shadow: 0 0 4px rgba(8, 23, 51, 0.4);
}
.home-block02-item {
  display: table-cell;
  vertical-align: top;
}
.home-block02-item01 {
  width: 740px;
}
.home-block02-item02 {
  padding: 20px 20px 0;
  background: rgba(3,19,46,0.9);
}
.home-block03 {
  margin-top: 40px;
  padding: 20px 0 36px;
  background: #00afcc;
}

.home-block04 {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}
.home-block04 >* {
  /*width: 50%;*/
  /*-webkit-flex: 1 0 0%;*/
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.home-block04 >*:last-child {
  /*border-left: 1px solid #6a7a98;*/
  background: url(../images/common/pat02.png);
}
.home-block04 .ttl-home-topic {
  background-color: #083374;
  background-image: url(../images/home/bg-ttl-topics.png);
  background-repeat: no-repeat;
}
.home-block04 >*:first-child .ttl-home-topic {
  background-position: left center;
}
.home-block04 >*:last-child .ttl-home-topic {
  background-position: right center;
}
.home-block04 .photo-list {
  width: 100%;
  display: flex;
}
.home-block04 .photo-list-item {
  width: 50%;

}
.home-block04 .photo-list-img {
  width: 100%;
  min-height: 315px;
}
.home-block04 .photo-list-img img {
  height: 100%;
  opacity: 0;
}
.home-block04 .home-newslist {
  width: 100%;
  position: relative;
}
.home-block04 .home-newslist-wrap {
  width: 525px;
  height: 295px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width:1120px) {
  .home-block04 .home-newslist-wrap {
    margin: 0 25px
  }
}

.photo-list-img {
  min-height: 315px;
}
.photo-list-img img {
  opacity: 0;
}

.home-block05 {
  display: table;
  width: 100%;
  min-height: 535px;
}
.home-block05-item {
  display: table-cell;
  width: 50%;
  padding: 58px 0 20px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.home-block05-item01 {
  background: url(../images/common/pat02.png);
  -webkit-background-size: cover;
  background-size: cover;
}
.home-block05-item02 {
  background: url(../images/common/bg-video.png) no-repeat 100% 0;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.home-block06 {
  padding: 65px 0 72px;
  background: url(../images/home/bg-info.png),url(../images/common/pat03.png);
  background-repeat: no-repeat, repeat;
  background-position: center top;
  text-align: center;
}
.home-block07 {
  padding: 65px 0 72px;
  background: url(../images/common/bg-wozniacki2.png) no-repeat 100% 0;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  text-align: center;
}
.btngroup01 {
  font-size: 0;
  text-align: center;
}
.btngroup01 li {
  display: inline-block;
  vertical-align: bottom;
  margin-right: 20px;
}
.btngroup01 li:last-child {
  margin-right: 0;
}
.btngroup02 {
  margin: 60px 60px 0;
  font-size: 0;
}
.btngroup02 li {
  display: inline-block;
  width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.btngroup02 li:first-child {
  padding-right: 20px;
}
.btngroup02 li:last-child {
  padding-left: 20px;
}
.btngroup02 li a {
  display: block;
  height: 130px;
  padding-top: 40px;
  background-color: rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.8);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}

.btngroup03 {
  margin: 60px 60px 0;
  font-size: 0;
}
.btngroup03 li {
  display: inline-block;
  width: 480px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.btngroup03 li:first-child {
  padding-right: 20px;
}
.btngroup03 li:last-child {
  padding-left: 20px;
}
.btngroup03 li a {
  display: block;
  height: 130px;
  padding-top: 40px;
  background-color: rgba(0, 109, 149, .7);
  border: 1px solid rgba(255, 255, 255, 0.8);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.ttl-home-topic {
  height: 160px;
  padding-top: 58px;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #083374 url(../images/home/bg-ttl-topics.png) no-repeat 50% 0;
}
.ttl-home-event {
  height: 160px;
  padding-top: 58px;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #083374 url(../images/home/bg-ttl-event.png) no-repeat 50% 0;
}
.home-newslist {
  width: 525px;
  margin: 50px auto 0;
}
@media screen and (min-width: 1580px) {
  .home-newslist {
    width: 610px;
  }
}

.tab-menu {
  font-size: 0;
  text-align: center;
  /*display: none;*/
}
.tab-menu:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-right: 8px;
  margin-left: 8px;
  background: url(../images/common/separater01.png) no-repeat 0 -1px;
  vertical-align: top;
}
.tab-menu li {
  display: inline-block;
  color: #FFF;
  font-size: 1.2rem;
}
.tab-menu li:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 20px;
  margin-right: 8px;
  margin-left: 8px;
  background: url(../images/common/separater01.png) no-repeat 0 -1px;
  vertical-align: middle;
}
.tab-menu li a {
  display: inline-block;
  position: relative;
  padding: 0 10px;
  color: #FFF;
  line-height: 20px;
  text-decoration: none;
}
.tab-menu li a.current:hover {
  opacity: 1;
}
.tab-menu li a.current {
  background: #F00D7F;
}
.tab-menu li a.current:before {
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 20px;
  left: -10px;
  top: 0;
  background: url(../images/common/elm-tab-cont01.png) no-repeat 0 0;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.tab-menu li a.current:after {
  content: '';
  display: block;
  position: absolute;
  width: 10px;
  height: 20px;
  right: -10px;
  top: 0;
  background: url(../images/common/elm-tab-cont02.png) no-repeat 0 0;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.tab-bd-list {
  margin-top: 30px;
}
.tab-bd-item {
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tab-bd-item.current {
  display: block;
}
.tab-bd-item-in {
  display: flex;
  display: -ms-flex;
  width: 100%;
}
.tab-bd-item-in >* {
  width: 250px;
}
.tab-bd-item a {
  color: #FFF;
  text-decoration: none;
}
.tab-bd-item-col {
  vertical-align: top;
}
.tab-bd-item-col01 {
  padding-right: 25px;
}
.tab-bd-img {
  max-height: 160px;
  overflow: hidden;
}
.tab-bd-title {
  margin-top: 10px;
  font-size: 1.2rem;
  }
.tab-bd-txt01 {
  margin-top: 10px;
  font-style: italic;
  font-size: 1.1rem;
}
.tab-bd-txtlist {
}
.tab-bd-txtlist li {
  margin-top: 20px;
  font-size: 1.3rem;
}
.tab-bd-txtlist li:before {
  content: "・";
  display: inline-block;
  vertical-align: middle;

}
.tab-bd-txtlist li:first-child {
  margin-top: 0;
}
.tab-bd-btn-more {
  margin-top: 30px;
}
.ttl-home-tennis-info {

}

.social-list {
  margin-top: 33px;
  font-size: 0;
  text-align: center;
}
.social-list-item {
  position: relative;
  display: inline-block;
  width: 235px;
  height: 355px;
  margin: 0 10px;
  font-size: 1.2rem;
  background: #FFF;
  color: #000;
  vertical-align: top;
}
/*@media screen and (min-width: 1580px) {
  .social-list-item:nth-child(n+3) {
    display: none;
  }
}
*/
@media screen and (max-width: 1320px) {
  .social-list-item:nth-child(5),
  .social-list-item:nth-child(6),
  .social-list-item:nth-child(7),
  .social-list-item:nth-child(8) {
    display: none;
  }
}@media screen and (max-width: 1575px) {
  .social-list-item:nth-child(6),
  .social-list-item:nth-child(7),
  .social-list-item:nth-child(8) {
    display: none;
  }
}
@media screen and (max-width: 1830px) {
  .social-list-item:nth-child(7),
  .social-list-item:nth-child(8) {
    display: none;
  }
}
@media screen and (max-width: 2060px) {
  .social-list-item:nth-child(8) {
    display: none;
  }
}

.social-list-item:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 51px;
  height: 51px;
  left: 0;
  top: 0;
}
.social-list-item.facebook:after {
  background: url(../images/common/ico-facebook01.png);
}
.social-list-item.twitter:after {
  background: url(../images/common/ico-twitter01.png);
}
.social-list-item-in {
}
.social-list-img {
  display: block;
  height: 157px;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.social-list-img img {
  display: none;
}
.social-list-content {
  padding: 15px;
}
.social-list-hd {
  display: table;
}
.social-list-hd-col {
  display: table-cell;
  vertical-align: top;
}
.social-list-hd-col01 {
  width: 40px;
  padding-right: 14px;
}
.social-list-hd-col02 p {
  margin-top: 5px;
  text-align: left;
}
.social-list-hd-col02 p:first-child {
  margin-top: 0;
}
.social-list-txt01 {
  font-size: 1.3rem;
  line-height: 1.3;
}
.social-list-txt02 {
  font-size: 1.0rem;
  color: #9197A3;
  line-height: 1.3;
}
.social-list-bd {
  margin-top: 10px;
  line-height: 1.54;
  text-align: left;
}
.social-list-bd a {
  color: #012D78;
  text-decoration: none;
}
.social-list-btn-more {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.video-container {
  position: relative;
  width: 472px;
  height: 266px;
  margin: 45px auto 0;
  text-align: center;
  line-height: 0;
}
.video-container a {
  display: block;
  outline: none;

  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4) url(../images/common/btn-play.png) no-repeat 50% 50%;
}
.video-thumb {
  width: 100%;
  height: 100%;
  background: url(../images/home/img_movie.jpg) no-repeat center center;
}
/*.video-cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4) url(../images/common/btn-play.png) no-repeat 50% 50%;
}*/

.countdown {
  margin-top: 25px;
}
.countdown-leac {
  color: #fff;
  font-size: 14px;
}
.countdown-block {
  display: table;
  font-size: 0;
  line-height: 0;
  margin-top: 5px;
}
.countdown-block-item {
  display: table-cell;
  vertical-align: bottom;
}
.countdown-block-item01 {
  width: 179px;
}
.countdown-block-item02 {
  text-align: right;
}
.cd-time {
  display: inline-block;
}
.cd-time span {
  display: inline-block;
  background: no-repeat 50% 50%;
}
.cd-time01 span {
  width: 40px;
  height: 59px;
}
.cd-time .time_num_1 { background-image: url(../images/countdown/num_1.png); }
.cd-time .time_num_2 { background-image: url(../images/countdown/num_2.png); }
.cd-time .time_num_3 { background-image: url(../images/countdown/num_3.png); }
.cd-time .time_num_4 { background-image: url(../images/countdown/num_4.png); }
.cd-time .time_num_5 { background-image: url(../images/countdown/num_5.png); }
.cd-time .time_num_6 { background-image: url(../images/countdown/num_6.png); }
.cd-time .time_num_7 { background-image: url(../images/countdown/num_7.png); }
.cd-time .time_num_8 { background-image: url(../images/countdown/num_8.png); }
.cd-time .time_num_9 { background-image: url(../images/countdown/num_9.png); }
.cd-time .time_num_0 { background-image: url(../images/countdown/num_0.png); }
.txt-countdown02 {
  display: inline-block;
  vertical-align: bottom;
  padding-bottom: 3px;
}
/*スポンサーあり*/
.clock {
  position: relative;
  width: 320px;
  height: 135px;
  background: url(../images/clock/bg-clock.png) no-repeat 0 0;
}
/*スポンサーなし*/
.clock.no-sponsor{
  position: relative;
  width: 320px;
  height: 115px;
  background: url(../images/clock/bg-clock_no_sponsor.png) no-repeat 0 0;
}
/*.clock-container .clock-date1 {
  position: absolute;
  top: 52px;
  left: 186px;
}

.clock-container .clock-date2 {
  position: absolute;
  top: 52px;
  left: 218px;
}

*/


.clock-container .clock-week {
  display: block;
  position: absolute;
  top: 9px;
  left: 162px;
  width: 85px;
  height: 16px;
  background: no-repeat 50% 50%;
}

.clock-container .time-num {
  position: absolute;
  top: 48px;
  display: block;
  width: 24px;
  height: 35px;
  background: url(../images/clock/num.png) no-repeat 0 0;
}

.clock-container .clock-hours1 { left: 28px; }
.clock-container .clock-hours2 { left: 59px; }
.clock-container .clock-minutes1 { left: 130px; }
.clock-container .clock-minutes2 { left: 162px; }
.clock-container .clock-seconds1 { left: 238px; }
.clock-container .clock-seconds2 { left: 268px; }

.clock-container .time-num0 {  background-position: 0 0; }
.clock-container .time-num1 {  background-position: 0 -40px; }
.clock-container .time-num2 {  background-position: 0 -80px; }
.clock-container .time-num3 {  background-position: 0 -120px; }
.clock-container .time-num4 {  background-position: 0 -160px; }
.clock-container .time-num5 {  background-position: 0 -200px; }
.clock-container .time-num6 {  background-position: 0 -240px; }
.clock-container .time-num7 {  background-position: 0 -280px; }
.clock-container .time-num8 {  background-position: 0 -320px; }
.clock-container .time-num9 {  background-position: 0 -360px; }

.clock-container .week1 { background-image: url(../images/clock/week1.png); }
.clock-container .week2 { background-image: url(../images/clock/week2.png); }
.clock-container .week3 { background-image: url(../images/clock/week3.png); }
.clock-container .week4 { background-image: url(../images/clock/week4.png); }
.clock-container .week5 { background-image: url(../images/clock/week5.png); }
.clock-container .week6 { background-image: url(../images/clock/week6.png); }
.clock-container .week0 { background-image: url(../images/clock/week0.png); }

/* カウントダウン時計 */
/*スポンサーあり*/
.countdown-clock {
  position: relative;
  width: 320px;
  height: 135px;
  background: url(../images/clock/bg-countdown.png) no-repeat 0 0;
}
.countdown-clock-container .countdown-clock-week {
  display: block;
  position: absolute;
  top: 9px;
  left: 162px;
  width: 85px;
  height: 16px;
  background: no-repeat 50% 50%;
}

.countdown-clock-container .time-num {
  position: absolute;
  top: 48px;
  display: block;
  width: 20px;
  height: 30px;
  background: url(../images/clock/num.png) no-repeat 0 0;
  -webkit-background-size: 20px;
  background-size: 20px;
}

.countdown-clock-container .countdown-clock-days1 { left: 21px; }
.countdown-clock-container .countdown-clock-days2 { left: 45px; }
.countdown-clock-container .countdown-clock-hours1 { left: 97px; }
.countdown-clock-container .countdown-clock-hours2 { left: 122px; }
.countdown-clock-container .countdown-clock-minutes1 { left: 175px; }
.countdown-clock-container .countdown-clock-minutes2 { left: 199px; }
.countdown-clock-container .countdown-clock-seconds1 { left: 253px; }
.countdown-clock-container .countdown-clock-seconds2 { left: 278px; }

.countdown-clock-container .time-num0 {  background-position: 0 0; }
.countdown-clock-container .time-num1 {  background-position: 0 -33px; }
.countdown-clock-container .time-num2 {  background-position: 0 -66px; }
.countdown-clock-container .time-num3 {  background-position: 0 -99px; }
.countdown-clock-container .time-num4 {  background-position: 0 -133px; }
.countdown-clock-container .time-num5 {  background-position: 0 -167px; }
.countdown-clock-container .time-num6 {  background-position: 0 -200px; }
.countdown-clock-container .time-num7 {  background-position: 0 -233px; }
.countdown-clock-container .time-num8 {  background-position: 0 -267px; }
.countdown-clock-container .time-num9 {  background-position: 0 -300px; }

.countdown-clock-container .week1 { background-image: url(../images/clock/week1.png); }
.countdown-clock-container .week2 { background-image: url(../images/clock/week2.png); }
.countdown-clock-container .week3 { background-image: url(../images/clock/week3.png); }
.countdown-clock-container .week4 { background-image: url(../images/clock/week4.png); }
.countdown-clock-container .week5 { background-image: url(../images/clock/week5.png); }
.countdown-clock-container .week6 { background-image: url(../images/clock/week6.png); }
.countdown-clock-container .week0 { background-image: url(../images/clock/week0.png); }



/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */

.mainslider {
  position: relative;
  zoom: 1;
}
.mainslider-pauseplay span {
  text-transform: capitalize;
}
.mainslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.mainslider.no-slide .slides > li {
  display: block;
}
.mainslider .slides img {
  width: 100%;
  display: block;
}
.mainslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .mainslider .slides {
  display: block;
}
* html .mainslider .slides {
  height: 1%;
}
.no-js .mainslider .slides > li:first-child {
  display: block;
}
.mainslider .slides {
  zoom: 1;
}
.mainslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.mainslider-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  /*overflow: visible!important;*/
}
.loading .mainslider-viewport {
  max-height: 300px;
}
.mainslider-direction-nav {
  *height: 0;
}
.mainslider-direction-nav a {
  text-decoration: none;
  display: block;
  width: 13px;
  height: 23px;
  margin: 0;
  position: absolute;
  top: 22px;
  z-index: 10;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
  white-space: nowrap;
/*
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
*/
  background: no-repeat 0 0;
}
.mainslider-direction-nav .mainslider-prev {
  left: -50px;
  background-image: url(../images/common/arr01-l.png);
}
.mainslider-direction-nav .mainslider-next {
  right: -50px;
  text-align: right;
  background-image: url(../images/common/arr01-r.png);
}
.mainslider-direction-nav .mainslider-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.mainslider-control-nav {
  position: absolute;
  width: 100%;
  bottom: -20px;
  /*margin-top: 16px;*/
  font-size: 0;
  text-align: center;
}
.mainslider-control-nav li {
  display: inline-block;
  margin: 0 8px;
}
.mainslider-control-nav li a {
  display: block;
  width: 10px;
  height: 10px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  background: #FFF;
}
.mainslider-control-nav li a.mainslider-active {
  background: #d71bee;
}

.subslider-wrap {
  width: 280px;
  height: 100px;
  margin: 5px auto 0;
  padding: 18px 76px 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: rgba(0,0,0,0.4);
  -webkit-box-shadow: inset 0 0 20px rgba(2, 9, 25, 0.51);
          box-shadow: inset 0 0 20px rgba(2, 9, 25, 0.51);
}
.subslider {
  position: relative;
  zoom: 1;
}
.subslider-pauseplay span {
  text-transform: capitalize;
}
.subslider .slides > li {
  display: none;
  height: 80px;
  -webkit-backface-visibility: hidden;
  background: url(../images/common/mirror.png) no-repeat 50% 100%;
}
.subslider.no-slide .slides > li {
  display: block;
}
.subslider .slides img {
  width: 100%;
  display: block;

  /*-webkit-box-reflect: below 9px -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.2)), to(transparent));*/
}
.subslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .subslider .slides {
  display: block;
}
* html .subslider .slides {
  height: 1%;
}
.no-js .subslider .slides > li:first-child {
  display: block;
}
.subslider .slides {
  zoom: 1;
}
.subslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.subslider-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  /*overflow: visible!important;*/
}
.loading .subslider-viewport {
  max-height: 300px;
}
.subslider-direction-nav {
  *height: 0;
}
.subslider-direction-nav a {
  text-decoration: none;
  display: block;
  width: 13px;
  height: 23px;
  margin: 0;
  position: absolute;
  top: 22px;
  z-index: 10;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
  white-space: nowrap;
/*  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
*/
  background: no-repeat 0 0;
}
.subslider-direction-nav .subslider-prev {
  left: -50px;
  background-image: url(../images/common/arr01-l.png);
}
.subslider-direction-nav .subslider-next {
  right: -50px;
  text-align: right;
  background-image: url(../images/common/arr01-r.png);
}
.subslider-direction-nav .subslider-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

/* modal */
body.home {
  position: relative;
  z-index: 1;
}
.modal-win {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10001;
}
.modal-in {
  width: 57%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
     -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.modal-in img {
  width: 100%;
}

.modal-close {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -58px;
  right: 0;
}
.modal-close:before {
  content: "";
  width: 67px;
  height: 2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 24px;
  left: -9px;
}
.modal-close:after {
  content: "";
  width: 67px;
  height: 2px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  position: absolute;
  top: 24px;
  right: -9px;
}
.telop-block {
  padding: 20px 0;
  text-align: center;
  font-size: 17px;
}
.telop-block  .pink {
  color: #F00D7F;
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}